
.ui-accordion .ui-accordion-header {
	font-weight:bold;
	padding:1em!important;
}


.ui-accordion .ui-accordion-header:before {
	position:relative;
	top:2px;
	margin-right:.25em;
	content:url(images/nalp/arrow-right-black.png);
	display:inline-block;
	color:#fff;
	height:1em;
	width:1em;
	overflow:hidden;

}

.ui-accordion .ui-accordion-header.ui-state-active:before {
	content:url(images/nalp/arrow-down-white.png);
}

.ui-accordion .ui-accordion-header.ui-state-active{
	border-color:#5d9b47;
	background:#5d9b47;
}

.ui-accordion .ui-accordion-content{

}


.ui-accordion a.TextButton {
	color:#fff!important;
}
